Page MenuHomePhabricator

Oversee paper review process and announcement of results
Closed, ResolvedPublic

Description

In collaboration with workshop organizers and the program committee (reviewers).

Event Timeline

leila triaged this task as High priority.Dec 15 2017, 8:39 PM
leila created this task.
Capt_Swing renamed this task from Oversee paper review process and announcement of reseults to Oversee paper review process and announcement of results.Dec 18 2017, 10:15 PM
leila moved this task from Staged to Done (current quarter) on the Research board.Feb 1 2018, 7:09 PM
leila moved this task from Done (current quarter) to In Progress on the Research board.

18 papers are submitted. Assignment of papers to PC members in-progress.

leila added a comment.Feb 1 2018, 10:20 PM

Email notification to PC about their assignments sent.

Reviews for Round 1 are in. I went over them and sent out the acceptance, etc. results.

DarTar closed this task as Resolved.May 2 2018, 9:52 PM
DarTar edited projects, added Research-Archive; removed Research.
DarTar moved this task from Default to Q3-FY18 on the Research-Archive board.May 2 2018, 10:41 PM